<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s em %s</string>
		<string id="102">Todos os arquivos (*.*)|*.*||</string>
		<string id="104">Falha ao imprimir arquivos. Código de erro %08.8Xh</string>
		<string id="105">Falha ao acessar o arquivo: Código de erro %s %08.8Xh</string>
		<string id="107">Nome do arquivo</string>
		<string id="108">Nome da pasta</string>
	</strings>
	<dlg id="201">
		<caption>Enviar por fax</caption>
		<string id="203">Adicionar arquivo...</string>
		<string id="204">Remover arquivo</string>
		<string id="9">Ajuda</string>
		<string id="205">Iniciar</string>
		<string id="208">Fechar</string>
	</dlg>
</resources>